
Katello - Bug #7723

Katello-installer should use puppet-foreman to fix issue #7720

09/29/2014 03:03 AM - Jan Pazdziora

Status: Closed   

Priority: High   

Assignee:    

Category: Installer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello-installer

/pull/125

  

Description

Katello-installer in https://github.com/Katello/katello-installer/blob/KATELLO-2.0/Puppetfile.lock locks version of puppet-foreman

which is one commit short of what is needed to make katello-installer work on RHEL 7.

Related issues:

Has duplicate Installer - Bug #7720: Install with IPA authentication fails du... Duplicate 09/27/2014

History

#1 - 09/29/2014 03:16 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 58

- Pull request https://github.com/Katello/katello-installer/pull/124 added

- Pull request deleted ()

#2 - 09/29/2014 03:18 AM - Jan Pazdziora

- Has duplicate Bug #7720: Install with IPA authentication fails due to missing packages added

#3 - 09/29/2014 04:12 AM - Marek Hulán

Can someone change the PR link please? I don't have permissions, the link is https://github.com/Katello/katello-installer/pull/125

#4 - 09/29/2014 08:11 AM - Eric Helms

- Pull request https://github.com/Katello/katello-installer/pull/125 added

- Pull request deleted (https://github.com/Katello/katello-installer/pull/124)

#5 - 10/01/2014 08:59 AM - Eric Helms

- Status changed from Ready For Testing to Closed

- translation missing: en.field_release set to 13

- Triaged changed from No to Yes
